View Issue Details

IDProjectCategoryView StatusLast Update
0024346mantisbtapi restpublic2018-04-29 19:21
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.13.1 
Target Version2.13.2Fixed in Version2.13.2 
Summary0024346: Don't show category default handler for users that can't manage the project
Description

Don't disclose the default handler except for users who can manage the project.

TagsNo tags attached.

Relationships

related to 0024343 closedvboctor REST API returns too much info for default category handler 

Activities

Related Changesets

MantisBT: master-2.13 021c13f7

2018-04-22 20:08:09

vboctor

Details Diff
Expose default handler for categories for managers

Fixes 0024346
Affected Issues
0024346
mod - api/soap/mc_project_api.php Diff File

Issue History

Date Modified Username Field Change
2018-04-22 20:05 vboctor New Issue
2018-04-22 20:05 vboctor Status new => assigned
2018-04-22 20:05 vboctor Assigned To => vboctor
2018-04-22 20:09 vboctor Note Added: 0059638
2018-04-22 20:09 vboctor Relationship added related to 0024343
2018-04-27 20:39 vboctor Changeset attached => MantisBT master-2.13 021c13f7
2018-04-27 20:39 vboctor Status assigned => resolved
2018-04-27 20:39 vboctor Resolution open => fixed
2018-04-27 20:39 vboctor Fixed in Version => 2.13.2
2018-04-29 19:21 vboctor Status resolved => closed